
@font-face {
    font-family: 'nassim-bold';
    src: url('../fonts/NassimArabicWeb-Bd.eot');
    src: url('../fonts/NassimArabicWeb-Bd.eot?#iefix') format('embedded-opentype'), url('../fonts/NassimArabicWeb-Bd.woff') format('woff'), url('../fonts/NassimArabicWeb-Bd.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'nassim-Semibold';
    src: url('../fonts/NassimArabicWeb-Sb.eot');
    src: url('../fonts/NassimArabicWeb-Sb.eot?#iefix') format('embedded-opentype'), url('../fonts/NassimArabicWeb-Sb.woff') format('woff'), url('../fonts/NassimArabicWeb-Sb.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

#chch-chatweeWrapper div,
#chch-chatweeWrapper p,
#chch-chatweeWrapper input,
#chch-chatweeWrapper textarea,
#chch-chatweeWrapper a,
#chch-chatweeWrapper li {
    font-family: 'nassim-Semibold';
}

.chch-rtlMode .chch-messagePanel .chch-messageSender {
    float: right!important;
    margin: 1px 0 0 5px!important;
    line-height: 100%!important;
    font-size: 17px !important;
    color: #337ab7;
}

.chch-rtlMode .chch-messagePanel .chch-messageSender:after {
    content : ":";
    margin : 0 5px;
}


.chch-messageText {
    margin: 5px 0 5px 0!important;
    padding-bottom: 0;
    text-align: left;
    line-height: 1.28;
    font: 400 14px/1.28;
    font-style: normal;
    font-weight: normal;
    word-wrap: normal;
    word-break: break-word;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    clear: both;
    width: 100%;
    font-size: 14px;
    margin-bottom: 5px;
}
@media only screen and (min-device-width: 1025px)
.chch-messagePanel div.chch-messageTime {
    font-size: 12px !important;
}

#chatwee-widget {
    position: fixed;
    bottom: 0px;
    left: 10px;
    width: 300px;
    height: 406px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.chatwee-minimized {
    bottom: -380px !important;
}